/*@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=a4b6abd2-51f7-4f85-83b4-7cf4b6d94fee&fontids=706740,706749");*/

@font-face {
    font-family: "News Gothic W01 Bold706740";
    src: url("../Fonts/706740/2f1e98db-85dd-4534-94c9-c229191511d4.eot?#iefix");
    src: url("../Fonts/706740/2f1e98db-85dd-4534-94c9-c229191511d4.eot?#iefix") format("eot"), url("../Fonts/706740/56b92164-b225-4957-8c67-71be001ca592.woff2") format("woff2"), url("../Fonts/706740/c9c438fb-cc69-4afa-8784-732af7594cc5.woff") format("woff"), url("../Fonts/706740/4dd05b9f-d17c-4622-9bb5-4f9dc0902f05.ttf") format("truetype");
}

@font-face {
    font-family: "News Gothic W01";
    src: url("../Fonts/706749/7feeddb9-43b6-461a-97b6-b56aff5e8106.eot?#iefix");
    src: url("../Fonts/706749/7feeddb9-43b6-461a-97b6-b56aff5e8106.eot?#iefix") format("eot"), url("../Fonts/706749/288db151-e7a2-4878-becc-a2fcf43b7413.woff2") format("woff2"), url("../Fonts/706749/16d0ae15-a315-4df1-a24c-7addb09b5eef.woff") format("woff"), url("../Fonts/706749/f87bf9c6-814b-4e50-bc84-247e8b0a841d.ttf") format("truetype");
}

:focus {
    outline: none;
}

body {
    font-family: Arial;
    padding-top: 75px;
}

.validateerror
{
    border-bottom-color:red !important;
}

::-webkit-input-placeholder {
    color: #676767;
    opacity: 1;
}

::-moz-placeholder {
    color: #676767;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #676767;
    opacity: 1;
}

:-moz-placeholder {
    color: #676767;
    opacity: 1;
}

.register_product input[type="text"]::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
    opacity: 1;
}

.register_product input[type="text"]::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    opacity: 1;
}

.register_product input[type="text"]:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
    opacity: 1;
}

.register_product input[type="text"]:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    opacity: 1;
}

header {
    /* float: left; */
    width: 100%;
    text-align: center;
    padding-bottom: 17px;
    background: #fff;
    position: -webkit-sticky;
    position: fixed;
    top: 0;
    z-index: 999;
    border-bottom: 1px solid #a3a3a3;
	height: 90px;
}

header .logo {
    display: inline-block;
	height: 74px;
}

header .logo img {
    height: 100%;
}

.section {
    float: left;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}

.section form {
    float: left;
    width: 100%;
}

.section form input[type="text"] {
    float: left;
    width: 100%;
}

.section h2.emsup {
    font-family: "News Gothic W01 Bold706740";
    text-transform: uppercase;
    font-size: 86px;
    color: #000;
    margin: 63px 0 30px;
    line-height: 80px;
}

.dropdownn {
    position: relative;
    /* margin: 0 auto; */
    background: #fff;
    margin-bottom: 13px;
    cursor: pointer;
    outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.dropdownn .form-control {
    position: relative;
    z-index: 11;
    cursor: pointer;
    padding-right: 35px;
    border: none;
    border-bottom: 1px solid #7f7f7f;
    border-radius: 0;
    background: none;
    box-shadow: none !important;
    margin-bottom: 37px;
}

dropdownn:before {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 2;
}

.dropdownn:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top:5px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #b0b0b0 transparent;
}

.dropdownn select {
    color: #000;
    font-size: 16px;
    height: 37px;
    border: none;
    border-bottom: 1px solid #7f7f7f;
    padding: 0;
}

.dropdownn select:focus {
    outline: none !important;
}

.sidebar {
    background: #f4f4f4;
    float: left;
    width: 100%;
    padding: 0 30px 60px;
    height: 100%;
}

.sidebar h2 {
    font-family: "News Gothic W01 Bold706740";
    text-transform: uppercase;
    font-size: 34px;
    color: #000;
    margin: 78px 0 25px;
    line-height: 35px;
}

input[type="text"] {
    border: none;
    border-bottom: 1px solid #7f7f7f;
    margin-bottom: 37px;
    height: 37px;
    line-height: normal;
    font-size: 16px;
	border-radius: 0;
}

input[type="submit"].emailsup {
    border: none;
    margin: 18px 0 96px;
    height: 53px;
    line-height: normal;
    font-size: 16px;
    background: #000;
    width: 159px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 400;
    font-family: "News Gothic W01 Bold706740";
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

input[type="submit"].emailsup:hover {
    background: #676767;
}

.block {
    float: left;
    width: 100%;
    margin-bottom: 35px;
}

.block.sml {
    margin-bottom: 24px;
}

.block .lang {
    color: #a3a3a3;
    font-size: 20px;
    font-family: "News Gothic W01 Bold706740";
    text-transform: uppercase;
    line-height: 16px;
}

.block .phn {
    color: #000000;
    font-size: 26px;
    font-family: "News Gothic W01 Bold706740";
    line-height: 39px;
}

.block .detail {
    color: #676767;
    font-size: 16px;
    font-family: Arial;
    line-height: 20px;
}

.footer {
    float: left;
    width: 100%;
    text-align: center;
    padding: 14px 0;
    background: #fff;
}

.footer ul {
    margin: 0;
    padding: 0;
}

.footer ul li {
    list-style: none;
    display: inline-block;
    padding: 0 10px;
}

.footer ul li:first-child {
    border-right: 1px solid #d9d9d9;
}
.footer ul li:first-child:after{
    content: "";
    border-top: 5px solid #676767;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}
.footer ul li a span {
    margin: 0 5px;
}

.footer ul li a {
    color: #757575;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    font-family: "News Gothic W01 Bold706740";
    letter-spacing: 0.5px
}

.thanks a {
    color: #000;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 14px;
    font-family: "News Gothic W01 Bold706740";
    margin: 10px 0 30px;
    display: inline-block;
}

.mstp {
    float: left;
    width: 100%;
    background: #000;
    text-align: center;
    padding: 25px 0 19px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.mstp:hover {
    background: #676767;
}

.mstp span {
    width: 48px;
    height: 48px;
    display: inline-block;
    margin-bottom: 9px;
}

.mstp p {
    margin: 0;
    font-family: "News Gothic W01 Bold706740";
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
}

.wrapper {
    float: left;
    width: 100%;
    margin: 81px 0;
    padding: 0 0 0 300px;
    min-height: 550px;
}

.sidemenu {
    position: absolute;
    left: 15px;
    width: 230px
}

.fix .sidemenu {
    position: fixed;
    top: 80px;
    width: 100%;
    max-width: 1140px;
    left: 50%;
    transform: translateX(-50%);
    padding-left: 15px;
    z-index: 11;
    margin-top: 25px;
}

.fix .sidemenu ul,
.fix .sidemenu .apps {
    width: 230px;
    clear: both;
    background: #fff;
}

.sidemenu ul {
    margin: 0;
    padding: 0;
}

.sidemenu ul li {
    list-style: none
}

.sidemenu ul li a {
    list-style: none;
    font-family: "News Gothic W01 Bold706740";
    font-size: 14px;
    font-weight: 500;
    color: #000;
    padding: 5px 0;
    box-shadow: 0 1px 0px #e7e7e7;
    margin-bottom: 11px;
    float: left;
    text-transform: uppercase;
    width: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.sidemenu ul li a:hover {
    padding-left: 7px;
    text-decoration: none;
    box-shadow: 0 3px 0px #000;
}

.content {
    width: 100%;
    float: left;
    margin-top: 3px;
    position: relative;
    z-index: 11;
}

.lgname {
    font-size: 28px;
    font-weight: 700;
    font-family: "News Gothic W01 Bold706740";
    text-transform: uppercase;
    margin-top: 67px;
    margin-bottom: 0;
	color: #000
}

.pgheading {
    font-size: 48px;
    font-weight: 700;
    font-family: "News Gothic W01 Bold706740";
    text-transform: uppercase;
    margin: 0px 0 47px 0;
    line-height: 45px;
	color: #000
}

.search {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 13px;
}

.search input[type="text"] {
    float: left;
    width: 100%;
    border: 1px solid #333333;
    line-height: normal;
    height: 55px;
    text-transform: lowercase;
    padding: 0 65px 0 15px;
    font-size:16px;
	font-weight: 600;
}

.search .subsearch,
.search .subsearch:focus {
    background: url(../img/search_icon.png) no-repeat;
    width: 34px;
    height: 34px;
    position: absolute;
    right: 15px;
    top: 10px;
    border: none;
    cursor: pointer
}

.question_block {
    border: none;
    margin-bottom: 35px;
    padding-left: 10px;
    border-left: 1px dashed #fff;
}

.question_block.active {
    border-left: 1px dashed #b3b3b3;
}

.qno {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b3b3b3;
    border-radius: 50%;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    left: -17px;
    padding-top: 1px;
    position: absolute;
    text-align: center;
    width: 32px;
    top: 3px;
    line-height: 30px;
}

.question {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    font-family: "News Gothic W01 Bold706740";
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: uppercase;
    padding: 7px 1.25rem
}

.question h5 a {
    color: #000
}

.question h5 a:hover,
.question h5 a:focus {
    text-decoration: none;
}

.answer {
    font-size: 16px;
    color: #838383;
    padding: 10px 20px;
}

.answer h4 {
    font-size: 16px;
    color: #838383;
    margin: 10px 0;
    font-weight: 700;
}

.answer p {
    line-height: 21px;
    margin-bottom: 15px;
}

.showinmobile {
    display: none;
}

.support_banner {
    float: left;
    width: 100%;
    background: url(../img/support_banner.jpg) no-repeat left top;
    background-size: cover;
    min-height: 620px;
}

.support_banner .container {
    min-height: 620px;
}

.banner_heading {
    position: absolute;
    bottom: 0;
    right: 0;
}

.banner_heading h1 {
    font-size: 101px;
    color: #fff;
    text-transform: uppercase;
    font-family: "News Gothic W01 Bold706740";
}

.banner_heading a {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-family: "News Gothic W01 Bold706740";
    float: right;
    border: 3px solid #fff;
    padding: 15px 30px;
    margin-bottom: 94px;
    text-decoration: none;
    transition: all ease 0.3s;
}

.banner_heading a:hover {
    color: #000;
    border: 3px solid #fff;
    text-decoration: none;
	background: #fff;
}

.outer {
    float: left;
    width: 100%;
}

.spro a {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 98px 5px 80px;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
	position: relative;
    transition: all ease 0.3s;
}

.spro a:hover,
.spro a:focus {
    background: #f2f2f2;
    text-decoration: none;
}

.pro_img {
    width: 100%;
    position: relative;
    height: 176px;
    margin-bottom: 20px;
}

.pro_img img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-family: "News Gothic W01 Bold706740";
    transition: all ease 0.3s;
}
.spro a:hover .pro_img img{
    transform: scale(1.1);
}
.tap {
    align-content: center;
    background: rgba(0, 0, 0, 0) url("../img/tap.png") no-repeat scroll 0 0 / cover;
    display: flex;
    flex-wrap: wrap;
    height: 509px;
    width: 100%;
    display: none;
}

.party {
    align-content: center;
    background: rgba(0, 0, 0, 0) url("../img/party.png") no-repeat scroll 0 0 / cover;
    display: flex;
    display: -webkit-flex;
    /* Safari */
    flex-wrap: wrap;
    height: 509px;
    width: 100%;
}

.tapparty {
    align-content: center;
    display: flex;
    display: -webkit-flex;
    /* Safari */
    text-align: center;
    color: #fff;
    font-size: 17px;
}

.tapparty .container {
    align-self: center
}

.tapparty h2 {
    font-size: 86px;
    font-family: "News Gothic W01 Bold706740";
    font-weight: 700;
    width: 100%;
    text-transform: uppercase;
}

.tapparty a {
    background: #fff;
    color: #000;
    text-transform: uppercase;
    font-family: "News Gothic W01 Bold706740";
    padding: 14px 26px;
    margin: 15px 0;
    display: inline-block;
    transition: all ease 0.3s;
}

.tapparty a:hover,
.tapparty a:hover,
.tapparty a:focus {
    background: #676767;
    color: #fff;
}

.tapparty a:hover,
.tapparty a:focus {
    text-decoration: none;
}

.bpro {
    border-bottom: 1px solid #e5e5e5;
}

.bpro .spro a {
    padding: 63px 10px 77px;
}

.apps {
    float: left;
    width: 100%;
    margin: 15px 0
}

.apps h3 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.apps p {
    font-size: 16px;
    font-weight: 400;
    color: #838383;
}

.apps a {
    margin-bottom: 5px;
    display: inline-block;
}

.register_product {
    background: url(../img/bck1.png) no-repeat;
    background-size: cover;
    text-align: left;
}

.swiper-container {
    float: left;
    width: 100%;
}

.section header {
    padding-bottom: 19px;
    /*position: absolute;*/
    top: 0
}

.register_product .title {
    font-size: 48px;
    color: #fff;
    font-family: "News Gothic W01 Bold706740";
    font-weight: 700;
    text-transform: uppercase
}

.register_product p.welcome {
    font-size: 15px;
    color: #fff;
    font-weight: 200;
}

.register_product .sub_title {
    font-size: 20px;
    color: #fff;
    font-family: "News Gothic W01 Bold706740";
    font-weight: 500;
}

.register_product input[type="text"] {
    border: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 37px;
    height: 37px;
    line-height: normal;
    font-size: 16px;
    background: none;
    color: #fff
}

.register_product label {
    color: #fff;
    font-size: 14px;
    font-weight: 200;
    padding-left: 28px;
    position: relative;
}

.subform {
    cursor: pointer;
    background: #fff;
    font-size: 16px;
    color: #000;
    font-family: "News Gothic W01 Bold706740";
    border: none;
    text-transform: uppercase;
    padding: 15px 30px;
}

.subform:hover {
    background: #676767;
    color: #fff;
}

.check_terms {
    left: 0;
    position: absolute;
}


/* Custom dropdown */

.custom-dropdown {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.custom-dropdown select,
.custom-dropdown select:focus {
    background-color: transparent;
    color: #fff;
    padding: .5em 0;
    padding-right: 2.5em;
    border: 0;
    margin: 0;
    border-radius: 0px;
    text-indent: 0.01px;
    text-overflow: '';
    /*Hiding the select arrow for firefox*/
    -moz-appearance: none;
    /*Hiding the select arrow for chrome*/
    -webkit-appearance: none;
    /*Hiding the select arrow default implementation*/
    appearance: none;
    border-bottom: 1px solid #fff;
    width: 100%;
    float: left;
}


/*Hiding the select arrow for IE10*/

.custom-dropdown select::-ms-expand {
    display: none;
}

.custom-dropdown select option {
    color: #000;
}

.custom-dropdown::before,
.custom-dropdown::after {
    content: "";
    position: absolute;
    pointer-events: none;
}

.custom-dropdown::after {
    content: "\25BC";
    height: 1em;
    font-size: 16px;
    line-height: 1;
    right: 0.5em;
    top: 50%;
    margin-top: -.5em;
}

.custom-dropdown::before {
    background-color: #008FC8;
}

.custom-dropdown::after {
    color: #fff;
}

.custom-dropdown select[disabled] {
    color: rgba(0, 0, 0, .25);
}

.stepname {
    color: #d4d4d4;
    font-size: 46px;
    font-weight: 700;
    font-family: "News Gothic W01 Bold706740";
    text-transform: uppercase;
}

.sheading {
    color: #000;
    font-size: 20px;
    font-weight: 500;
    font-family: "News Gothic W01 Bold706740";
    text-transform: uppercase;
}

.info {
    align-self: center;
}

.info p {
    color: #676767;
    font-size: 16px;
}

.fix_menu {
    bottom: 0;
    height: 400px;
    left: 5%;
    margin: auto;
    position: fixed;
    top: 0;
    width: 170px;
    z-index: 9;
}

.fullpage-wrapper .section {
    border: none;
}

.fix_menu ul {
    margin: 0;
    padding: 0;
}

.fix_menu ul li {
    float: left;
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0 0 2px;
    width: 100%;
}

.fix_menu ul li {
    float: left;
    list-style: outside none none;
    margin: 0 0 0px;
    width: 100%;
}

.fix_menu ul li a {
    text-transform: uppercase;
    box-shadow: 0 1px 0 #e5e5e5;
    font-size: 14px;
    color: #000;
    font-family: "News Gothic W01 Bold706740";
    font-weight: 500;
    width: 100%;
    float: left;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 5px 0;
}

.fix_menu ul li a:hover,
.fix_menu ul li a:focus {
    text-decoration: none;
    box-shadow: 0 3px 0 #000000;
    padding-left: 15px
}

.fp-viewing-one .fix_menu ul li a {
    color: #fff;
}

.fp-viewing-one .fix_menu ul li a {
    box-shadow: 0 1px 0 rgba(0,0,0,0.5);
    color: #fff;
}

.headfixed {
    position: fixed;
    top: 0;
    z-index: 9;
    padding-bottom: 17px;
}

.faqcat {
    width: 100%;
    float: left;
}

.footerblack {
    float: left;
    width: 100%;
    position: fixed;
    bottom: 0;
    display: none;
	z-index: 99;
}

.faqcat ul {
    margin: 0;
    padding: 0;
}

.faqcat ul li {
    list-style: none;
    width: 50%;
    text-align: center;
    float: left;
}

.faqcat ul li a {
    color: #fff;
    float: left;
    font-family: "News Gothic W01 Bold706740";
    font-size: 20px;
    font-weight: 500;
    padding: 11px 0;
    text-transform: uppercase;
    width: 100%;
    background: #000;
}

.faqcat ul li a:hover,
.faqcat ul li a:focus {
    text-decoration: none;
}

.faqcat ul li a i {
    margin: 0 30px;
}

.fp-show-footer .footerblack {
    display: block
}

.faqcat ul li a:hover {
    background: #676767;
    text-decoration: none;
}

.stepmg {
    align-self: center;
    text-align: center;
}

.sheading span.warning {
    margin: -1px 10px 0 0;
}

.sound_btn {
    float: left;
    width: 100%;
}

.sound_btn a {
    border: 3px solid #000;
    padding: 10px 35px 10px 15px;
    text-transform: uppercase;
    font-family: "News Gothic W01 Bold706740";
    font-size: 14px;
    font-weight: 500;
    color: #000;
    margin: 0 15px 3px 0;
    display: inline-block;
    position: relative;
}

.sound_btn a:hover,
.sound_btn a:focus {
    text-decoration: none;
    border: 3px solid #676767;
    color: #676767;
}

.sound_btn a i {
    color: #00a2e2;
    font-size: 20px;
    position: absolute;
    right: 10px;
}

#fp-nav {
    display: none;
}

body.fp-viewing-one {
    padding-top: 50px !important;
}

body.fp-viewing-two {
    padding-top: 40px !important;
}

.warranty {
    margin-top: 10px;
}

.warranty .question_block {
    padding: 0
}

.apps.mobile_only {
    display: none
}

.goback {
    position: absolute;
    text-transform: uppercase;
    color: #000;
    top: 30px;
    font-size: 16px;
    font-weight: 400;
    left: 0px;
}

.goback i {
    margin-right: 10px;
    color: #676767;
    font-size: 20px;
}

.goback:hover,
.goback:focus {
    color: #000;
    text-decoration: none;
}


.dropup .dropdown-item{
	padding: 3px 8px;
}



.footer ul li select
{
	border: none;
	font-size: 17px;
	color: #757575;
	text-transform: uppercase;
	font-weight: 500;
	font-family: "News Gothic W01 Bold706740";
	letter-spacing: 0.5px;
	text-align: center;
	background: transparent;
}



.footer ul li select option {
    padding: 5px;
    font-size: 14px;
    font-weight: 300;
}


/*.fp-table.active {
	padding: 80px 0;
}
*/

.click{
	position: absolute;
	
	bottom:30px;
	right:0;
	left:0;
	line-height:45px;
	height: 45px;
	background:rgba(0,0,0,0.2);
	color: #fff;
	display: none;
	margin: auto;
	    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


.spro a:hover .click
{
	display: block;
}
.topmenu-section{width: 100%; float: left; padding: 0 10px;}
.topmenu-section ul{width: 100%; float: left; margin:0; padding: 0;}
.topmenu-section ul li{padding: 0 5px; float: left; display: inline-block; width: 25%;}
.topmenu-section ul li a{margin-bottom: 0px;}
.topmenu-section ul li a span{line-height: 48px;}


u {
    word-wrap: break-word;
}

/* prod-list changes */
.owl-carousel .owl-item img {
    width: auto; 
    display: inline-block;
}
.speaker-list {
    margin-left: auto;
    margin-right: auto;  
    width: 100%; 
    list-style: none;
    margin-bottom: 12px;
    margin-top: 12px;
    clear: both;
    overflow: hidden;
    padding: 0;
}
.prod-carousel  {
    display: flex;
    align-items: flex-end;
    margin: 0 auto;
    max-width: 1030px;
    left: 0;
    margin-top: 30px;
    margin-bottom: 70px;
    width: auto;
    color: #000;
}
.prod-carousel li {
    display: block;
    font-family: "News Gothic W01 Bold706740", arial, sans-serif;
    font-size: 16px;
    float: left;
    text-align: left;
    color: #000;
    text-transform: uppercase;
}
.prod-carousel li a { 
    color: #000;
}
.prod-carousel .wifi li.blast {
    width: 45%;
    text-align: right;
    padding-right: 10%;
}
.prod-carousel .wifi.boom-speaker li.blast {
    width: 50%;
}
.prod-carousel .wifi.boom-speaker li.megablast {
    width: 35%;
}
.prod-carousel .wifi li.megablast {
    width: 55%;
    padding-left: 8%;
}
.prod-carousel .bluetooth li.boom2 {
    width: 23%;
    text-align: center;
}
.prod-carousel .bluetooth li.megaboom {
    width: 22%;
}
.prod-carousel .bluetooth li.wonderboom {
    width: 28%;
}
.prod-carousel .bluetooth li.roll2 {
    text-align: left;
    width: 18%;
}
.prod-carousel li a:hover {
    text-decoration: none;
    color: #999999;
} 
.prod-carousel .description {
    border-top: 2px solid;
    font-size: 14px;
    margin: 0 15px 10px;
    padding-top: 10px;
    text-align: center;
    clear: both;
    height: 2em;
}
.prod-carousel .bluetooth.headphones li.boom2 {
    width: 56%;
}
.prod-image { 
    text-align: center;
 }
.prod-image img {
    max-width: 100%;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fff;
    border: 2px solid #000;
}
.owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;   
}

.dnm{
	display: none;
}

.ofaq{
	text-transform: uppercase;
	font-size: 28px;
	color: #000;
	font-weight: 700;
	margin:0 0 20px 0;
}

ul.micons{
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center
}


ul.micons li{
	list-style: none;
	background:#ccc;
	width:50px;
	height:50px;
	margin: 0 2px;
	text-align: center;
	border-radius: 50%;
	display: inline-block
}

ul.micons li:first-child{
	margin-left: 0;
	
}

ul.micons li:last-child{

	margin-right: 0
}

ul.micons li a img{
	width:25px;
	padding: 0
}

ul.micons li a{
	padding: 0;
	box-shadow: none;
	float: left;
	width: 100%;
	margin: 12px 0
}

ul.micons li a:hover{
	padding: 0;
	box-shadow: none;
		
}



.activesearch.active
{
	position: fixed;
	left:0;
	top:0;
	width: 100%;
	z-index: 999;
	background: rgba(255,255,255,1);
	height: 100%;
	padding-top: 15px;
}

.search_label{
	font-size: 28px;
	color: #000;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	display: none
}

.close_search{
	float: right;
	width: 30px;
}

.activesearch {
	float: left;
	width: 100%;
}

.activesearch.active .search_label{
	display: block;
}

.img-event
{
	position:relative;
	text-align : center;
	height: 200px;
	/*display: inline-block;*/
}
.img-prod
{
	bottom:10px;
	display:inline-block;
	max-width: 97%;
}
.h1vhpc {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.thumbnail:hover {
    -ms-transform: scale(1.03); /* IE 9 */
    -webkit-transform: scale(1.03); /* Safari 3-8 */
    transform: scale(1.03); */
}

@media screen and (max-width: 1300px) {
 .modal-content {
	width : 99%;
 }
}
.productInputField
{
	&:focus {
        outline: none;
    }
}

/* The Modal (background) */
.modal {
    position: fixed; /* Stay in place */
	/* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    /*background-color: #fefefe;*/
    margin: 10% auto; /* 15% from the top and centered */
    padding: 10px;
    border: 1px solid #888;
   	width: 70%;
    overflow-y: auto;

}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.productLayout
{
	margin: 20px;
}
.productbox {
    width:70%;
    height:250px;
    background:#FFF;
    margin:10px auto;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
	position: relative;
}

.productImg{
	max-width: 100%;
	vertical-align: bottom;
    display: inline-block;
}

.productImg:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#productinputId::placeholder {
	
}
#productinputId
{
	cursor: pointer;
}

.view-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
}
.thumbnail
{
    margin-bottom: 30px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-align : center;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 30px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 1rem;
    border: 0;
}
.item.list-group-item .img-event {
    float: left;
    width: 30%;
	padding:8px;
	background-color:#F9F9F9
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
    display: inline-block;
}
.item.list-group-item .caption
{
    float: left;
    width: 70%;
    margin: 0;
}

.item.list-group-item:before, .item.list-group-item:after
{ 
    display: table;
    content: " ";
}

.item.list-group-item:after
{
    clear: both;
}
.img-wrapper
{
	text-align:center;
	position: relative;
    height: 220px;
    margin: 0 auto;
}
.img-container
{
	position:absolute;
	display:inline-block;
	bottom:0px;
}







